﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Megger BM80/2: (1 yr) VER /5320+VLC
DATE:                  2017-02-02 07:57:22
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       143
CONFIGURATION:         Fluke 5320A (VLC)
=============================================================================
#
#  Procedure Author:
#      JO
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5320 (1 year) specifications.
#
#        INSULATION ACCURACY TESTS:
#               500 V,   3 GOhms;   TUR 3.8667
#              1000 V,   9 GOhms;   TUR 3.7037
#              1000 V,  50 MOhms;   TUR 3.0000
#              1000 V,  90 MOhms;   TUR 2.7778
#              1000 V, 500 MOhms;   TUR 3.1250
#              1000 V, 900 MOhms;   TUR 3.0028
#              1000 V,   3 GOhms;   TUR 2.5128
#
#  Source:
#      Megger BM80/2
#      Instruction Manual
#      Specifications
#      Part no. 6172-188
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.20Z or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Dummy statement to force VLC option to be listed in CONFIGURATION: line.
  1.001  IF           0
  1.002  5320         +Voltage = 25.0 V
  1.003  ENDIF

  1.004  ASK-   R     N              P                            A        V
  1.005  ASK+           K

  1.006  IF           NOT(VERSIONCHECK("7.20Z"))
  1.007  END
  1.008  ENDIF

  1.009  HEAD         PRELIMINARY INSTRUCTIONS
  1.010  CALL         Sub Display Copyright
  1.011  CALL         Sub High Voltage Safety Warning
  1.012  CALL         Sub Select Failed Test Mode
  1.013  CALL         Sub Select Verification Method (No NTHROW)

# NOTE: Throughout this procedure, JMPL/LABEL statements are used to
# minimize connection changes during execution. Test results, however,
# are reported in test number sequence.
#
#  Order  Results                            Run Time (Execution)
#  -----  ---------------------------------  ---------------------------------
#    1.   Insulation: 50 V                   Insulation: 50 V
#    2.   Insulation: 100 V                  Output: 50 V
#    3.   Insulation: 250 V                  Insulation: 100 V
#    4.   Insulation: 500 V                  Output: 100 V
#    5.   Insulation: 1000 V                 Insulation: 250 V
#    6.   Output: 50 V                       Output: 250 V
#    7.   Output: 100 V                      Insulation: 500 V
#    8.   Output: 250 V                      Output: 500 V
#    9.   Output: 500 V                      Insulation: 1000 V
#   10.   Output: 1000 V                     Output: 1000 V
#   11.   Ohms                               kOhms
#   12.   Continuity                         Voltmeter
#   13.   kOhms                              Ohms
#   14.   Voltmeter                          Continuity

  1.014  CALL         Sub Megger BM80/2 Series (1 yr) Ins, 50 V VER /5320
  1.015  JMPL         TEST_VOLTAGE_ACCURACY_50V

  1.016  LABEL        100V_TEST_VOLTAGE
  1.017  CALL         Sub Megger BM80/2 Series (1 yr) Ins, 100 V VER /5320
  1.018  JMPL         TEST_VOLTAGE_ACCURACY_100V

  1.019  LABEL        250V_TEST_VOLTAGE
  1.020  CALL         Sub Megger BM80/2 Series (1 yr) Ins, 250 V VER /5320
  1.021  JMPL         TEST_VOLTAGE_ACCURACY_250V

  1.022  LABEL        500V_TEST_VOLTAGE
  1.023  CALL         Sub Megger BM80/2 Series (1 yr) Ins, 500 V VER /5320
  1.024  JMPL         TEST_VOLTAGE_ACCURACY_500V

  1.025  LABEL        1000V_TEST_VOLTAGE
  1.026  CALL         Sub Megger BM80/2 Series (1 yr) Ins, 1000 V VER /5320
  1.027  JMPL         TEST_VOLTAGE_ACCURACY_1000V

  1.028  LABEL        TEST_VOLTAGE_ACCURACY_50V
  1.029  CALL         Sub Megger BM80/2 Series (1 yr) Output 50 V VER /5320
  1.030  JMPL         100V_TEST_VOLTAGE

  1.031  LABEL        TEST_VOLTAGE_ACCURACY_100V
  1.032  CALL         Sub Megger BM80/2 Series (1 yr) Output 100 V VER /5320
  1.033  JMPL         250V_TEST_VOLTAGE

  1.034  LABEL        TEST_VOLTAGE_ACCURACY_250V
  1.035  CALL         Sub Megger BM80/2 Series (1 yr) Output 250 V VER /5320
  1.036  JMPL         500V_TEST_VOLTAGE

  1.037  LABEL        TEST_VOLTAGE_ACCURACY_500V
  1.038  CALL         Sub Megger BM80/2 Series (1 yr) Output 500 V VER /5320
  1.039  JMPL         1000V_TEST_VOLTAGE

  1.040  LABEL        TEST_VOLTAGE_ACCURACY_1000V
  1.041  CALL         Sub Megger BM80/2 Series (1 yr) Output 1000 V VER /5320
  1.042  JMPL         KOHMS_RESISTANCE_MEASUREMENT_ACCURACY

  1.043  LABEL        RESISTANCE_MEASUREMENT_ACCURACY
  1.044  CALL         Sub Megger BM80/2 Series (1 yr) Ohms/Cont VER /5320
  1.045  JMPL         END

  1.046  LABEL        KOHMS_RESISTANCE_MEASUREMENT_ACCURACY
  1.047  CALL         Sub Megger BM80/2 Series (1 yr) kOhms VER /5320

  1.048  LABEL        VOLTMETER_ACCURACY
  1.049  CALL         Sub Megger BM80/2 Series (1 yr) Voltmeter VER /5320+VLC
  1.050  JMPL         RESISTANCE_MEASUREMENT_ACCURACY

  1.051  LABEL        END
  1.052  RSLT         =
  1.053  HEAD         {V E R I F I C A T I O N   C O M P L E T E}
  1.054  5320         Reset
  1.055  DISP         Remove all Connections and turn off the UUT.
  1.056  END
