﻿© Fluke Calibration, All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Ins, 50 V VER /5320
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Ins, 100 V VER /5320
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Ins, 250 V VER /5320
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Ins, 500 V VER /5320
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Ins, 1000 V VER /5320
DATE:                  2010-09-09 14:41:31
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2626 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       40
NUMBER OF LINES:       506
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#      JO
#
#  Models Covered:
#      BM80/2, BM81/2, BM82/2 (50, 100, 250, & 500 V)
#      BM80/2, BM82/2 (1000 V)
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5320 (1 year) specifications.
#
#        INSULATION ACCURACY TESTS:
#               500 V,   3 GOhms;   TUR 3.8667
#              1000 V,   9 GOhms;   TUR 3.7037
#              1000 V,  50 MOhms;   TUR 3.0000
#              1000 V,  90 MOhms;   TUR 2.7778
#              1000 V, 500 MOhms;   TUR 3.1250
#              1000 V, 900 MOhms;   TUR 3.0028
#              1000 V,   3 GOhms;   TUR 2.5128
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.20 or later
#
#  Subprocedures:
#      None
#
#  Required Files:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         INSULATION_50V               PSUBI("Ins, 50 V")
  1.002  JMPL         INSULATION_100V              PSUBI("Ins, 100 V")
  1.003  JMPL         INSULATION_250V              PSUBI("Ins, 250 V")
  1.004  JMPL         INSULATION_500V              PSUBI("Ins, 500 V")
  1.005  JMPL         INSULATION_1000V             PSUBI("Ins, 1000 V")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) Ins, 50 V VER /5320  ===============

  2.001  LABEL        INSULATION_50V
  2.002  RSLT         =
  2.003  HEAD         {INSULATION RESISTANCE ACCURACY}
  2.004  TARGET       -p
  2.005  DISP         [32]                     WARNING!
  2.005  DISP
  2.005  DISP         Pushing the TEST button produces a potentially dangerous
  2.005  DISP         voltage at the UUT output terminals when the UUT is in
  2.005  DISP         the MOhm function.

  2.006  RSLT         =
  2.007  HEAD         -2{10 MOhm Range, 50 V Test Voltage}
  2.008  TARGET       -p
  2.009  DISP         Connect the 5320A to the UUT as follows:
  2.009  DISP
  2.009  DISP         [32] 5320A OUTPUT V HI  <=====> UUT +
  2.009  DISP         [32] 5320A OUTPUT V LO  <=====> UUT -
  2.010  DISP         Turn the UUT Rotary switch to 50V.
  2.011  5320         Mode = HR; +Resistance = 5.00 MOhm; TestVoltage = 50 V
  2.012  TARGET       -m
  2.013  DISP         Press and hold the TEST key until the reading stabilizes
  2.013  DISP
  2.013  DISP         Release the TEST key, the MAIN display shows the
  2.013  DISP         measured resistance.
  2.014  MEMI         Enter UUT reading in megohms:
  2.015  MEMCX  10    5.00MZ         2% 0.02U

  3.001  5320         Mode = HR; +Resistance = 9.00 MOhm; TestVoltage = 50 V
  3.002  TARGET       -m
  3.003  DISP         Press and hold the TEST key until the reading stabilizes
  3.003  DISP
  3.003  DISP         Release the TEST key, the MAIN display shows the
  3.003  DISP         measured resistance.
  3.004  MEMI         Enter UUT reading in megohms:
  3.005  MEMCX  10    9.00MZ         2% 0.02U

# UUT range changes around 10 MOhm to 100 MOhm.

  4.001  RSLT         =
  4.002  HEAD         -2{100 MOhm Range, 50 V Test Voltage}
  4.003  TARGET       -p
  4.004  5320         Mode = HR; +Resistance = 50.0 MOhm; TestVoltage = 50 V
  4.005  TARGET       -m
  4.006  DISP         Press and hold the TEST key until the reading stabilizes
  4.006  DISP
  4.006  DISP         Release the TEST key, the MAIN display shows the
  4.006  DISP         measured resistance.
  4.007  MEMI         Enter UUT reading in megohms:
  4.008  MEMCX  100   50.0MZ         2% 0.2U 0.2%

  5.001  5320         Mode = HR; +Resistance = 90.0 MOhm; TestVoltage = 50 V
  5.002  TARGET       -m
  5.003  DISP         Press and hold the TEST key until the reading stabilizes
  5.003  DISP
  5.003  DISP         Release the TEST key, the MAIN display shows the
  5.003  DISP         measured resistance.
  5.004  MEMI         Enter UUT reading in megohms:
  5.005  MEMCX  100   90.0MZ         2% 0.2U 0.36%

# UUT range changes around 100 MOhm to 1000 MOhm

  6.001  RSLT         =
  6.002  HEAD         -2{1000 MOhm Range, 50 V Test Voltage}
  6.003  5320         Mode = HR; +Resistance = 500 MOhm; TestVoltage = 50 V
  6.004  TARGET       -m
  6.005  DISP         Press and hold the TEST key until the reading stabilizes
  6.005  DISP
  6.005  DISP         Release the TEST key, the MAIN display shows the
  6.005  DISP         measured resistance.
  6.006  MEMI         Enter UUT reading in megohms:
  6.007  MEMCX  1000  500MZ          2% 2U 2%

  7.001  5320         Mode = HR; +Resistance = 900 MOhm; TestVoltage = 50 V
  7.002  TARGET       -m
  7.003  DISP         Press and hold the TEST key until the reading stabilizes
  7.003  DISP
  7.003  DISP         Release the TEST key, the MAIN display shows the
  7.003  DISP         measured resistance.
  7.004  MEMI         Enter UUT reading in megohms:
  7.005  MEMCX  1000  900MZ          2% 2U 3.6%

  8.001  HEAD         -2
  8.002  HEAD
  8.003  5320         Standby
  8.004  END

  8.005  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) Ins, 100 V VER /5320  ==============

  9.001  LABEL        INSULATION_100V
  9.002  HEAD         INSULATION RESISTANCE ACCURACY
  9.003  RSLT         =
  9.004  HEAD         -2{10 MOhm Range, 100 V Test Voltage}
  9.005  TARGET       -p
  9.006  DISP         Turn the UUT Rotary switch to 100V.
  9.007  5320         Mode = HR; +Resistance = 5.00 MOhm; TestVoltage = 100 V
  9.008  TARGET       -m
  9.009  DISP         Press and hold the TEST key until the reading stabilizes
  9.009  DISP
  9.009  DISP         Release the TEST key, the MAIN display shows the
  9.009  DISP         measured resistance.
  9.010  MEMI         Enter UUT reading in megohms:
  9.011  MEMCX  10    5.00MZ         2% 0.02U

 10.001  5320         Mode = HR; +Resistance = 9.00 MOhm; TestVoltage = 100 V
 10.002  TARGET       -m
 10.003  DISP         Press and hold the TEST key until the reading stabilizes
 10.003  DISP
 10.003  DISP         Release the TEST key, the MAIN display shows the
 10.003  DISP         measured resistance.
 10.004  MEMI         Enter UUT reading in megohms:
 10.005  MEMCX  10    9.00MZ         2% 0.02U

 11.001  RSLT         =
 11.002  HEAD         -2 {100 V Test Voltage : 100 MOHM AUTORANGE}
 11.003  TARGET       -p
 11.004  5320         Mode = HR; +Resistance = 50.0 MOhm; TestVoltage = 100 V
 11.005  TARGET       -m
 11.006  DISP         Press and hold the TEST key until the reading stabilizes
 11.006  DISP
 11.006  DISP         Release the TEST key, the MAIN display shows the
 11.006  DISP         measured resistance.
 11.007  MEMI         Enter UUT reading in megohms:
 11.008  MEMCX  100   50.0MZ         2% 0.2U 0.1%

 12.001  5320         Mode = HR; +Resistance = 90.0 MOhm; TestVoltage = 100 V
 12.002  TARGET       -m
 12.003  DISP         Press and hold the TEST key until the reading stabilizes
 12.003  DISP
 12.003  DISP         Release the TEST key, the MAIN display shows the
 12.003  DISP         measured resistance.
 12.004  MEMI         Enter UUT reading in megohms:
 12.005  MEMCX  100   90.0MZ         2% 0.2U 0.18%

 13.001  RSLT         =
 13.002  HEAD         -2 {100 V Test Voltage : 1000 MOHM AUTORANGE}
 13.003  TARGET       -p
 13.004  5320         Mode = HR; +Resistance = 500 MOhm; TestVoltage = 100 V
 13.005  TARGET       -m
 13.006  DISP         Press and hold the TEST key until the reading stabilizes
 13.006  DISP
 13.006  DISP         Release the TEST key, the MAIN display shows the
 13.006  DISP         measured resistance.
 13.007  MEMI         Enter UUT reading in megohms:
 13.008  MEMCX  1000  500MZ          2% 2U 1%

 14.001  5320         Mode = HR; +Resistance = 900 MOhm; TestVoltage = 100 V
 14.002  TARGET       -m
 14.003  DISP         Press and hold the TEST key until the reading stabilizes
 14.003  DISP
 14.003  DISP         Release the TEST key, the MAIN display shows the
 14.003  DISP         measured resistance.
 14.004  MEMI         Enter UUT reading in megohms:
 14.005  MEMCX  1000  900MZ          2% 2U 1.8%

 15.001  HEAD         -2
 15.002  HEAD
 15.003  5320         Standby
 15.004  END

 15.005  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) Ins, 250 V VER /5320  ==============

 16.001  LABEL        INSULATION_250V
 16.002  HEAD         INSULATION RESISTANCE ACCURACY
 16.003  RSLT         =
 16.004  HEAD         -2{10 MOhm Range, 250 V Test Voltage}
 16.005  TARGET       -p
 16.006  DISP         Turn the UUT Rotary switch to 250V.
 16.007  5320         Mode = HR; +Resistance = 5.00 MOhm; TestVoltage = 250 V
 16.008  TARGET       -m
 16.009  DISP         Press and hold the TEST key until the reading stabilizes
 16.009  DISP
 16.009  DISP         Release the TEST key, the MAIN display shows the
 16.009  DISP         measured resistance.
 16.010  MEMI         Enter UUT reading in megohms:
 16.011  MEMCX  10    5.00MZ         2% 0.02U

 17.001  5320         Mode = HR; +Resistance = 9.00 MOhm; TestVoltage = 250 V
 17.002  TARGET       -m
 17.003  DISP         Press and hold the TEST key until the reading stabilizes
 17.003  DISP
 17.003  DISP         Release the TEST key, the MAIN display shows the
 17.003  DISP         measured resistance.
 17.004  MEMI         Enter UUT reading in megohms:
 17.005  MEMCX  10    9.00MZ         2% 0.02U

 18.001  RSLT         =
 18.002  HEAD         -2{100 MOhm Range, 250 V Test Voltage}
 18.003  5320         Mode = HR; +Resistance = 50.0 MOhm; TestVoltage = 250 V
 18.004  TARGET       -m
 18.005  DISP         Press and hold the TEST key until the reading stabilizes
 18.005  DISP
 18.005  DISP         Release the TEST key, the MAIN display shows the
 18.005  DISP         measured resistance.
 18.006  MEMI         Enter UUT reading in megohms:
 18.007  MEMCX  100   50.0MZ         2% 0.2U 0.04%

 19.001  5320         Mode = HR; +Resistance = 90.0 MOhm; TestVoltage = 250 V
 19.002  TARGET       -m
 19.003  DISP         Press and hold the TEST key until the reading stabilizes
 19.003  DISP
 19.003  DISP         Release the TEST key, the MAIN display shows the
 19.003  DISP         measured resistance.
 19.004  MEMI         Enter UUT reading in megohms:
 19.005  MEMCX  100   90.0MZ         2% 0.2U 0.07%

 20.001  RSLT         =
 20.002  HEAD         -2{1000 MOhm Range, 250 V Test Voltage}
 20.003  TARGET       -p
 20.004  5320         Mode = HR; +Resistance = 500 MOhm; TestVoltage = 250 V
 20.005  TARGET       -m
 20.006  DISP         Press and hold the TEST key until the reading stabilizes
 20.006  DISP
 20.006  DISP         Release the TEST key, the MAIN display shows the
 20.006  DISP         measured resistance.
 20.007  MEMI         Enter UUT reading in megohms:
 20.008  MEMCX  1000  500MZ          2% 2U 0.4%

 21.001  5320         Mode = HR; +Resistance = 900 MOhm; TestVoltage = 250 V
 21.002  TARGET       -m
 21.003  DISP         Press and hold the TEST key until the reading stabilizes
 21.003  DISP
 21.003  DISP         Release the TEST key, the MAIN display shows the
 21.003  DISP         measured resistance.
 21.004  MEMI         Enter UUT reading in megohms:
 21.005  MEMCX  1000  900MZ          2% 2U 0.72%

 22.001  HEAD         -2
 22.002  HEAD
 22.003  5320         Standby
 22.004  END

 22.005  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) Ins, 500 V VER /5320  ==============

 23.001  LABEL        INSULATION_500V
 23.002  HEAD         INSULATION RESISTANCE ACCURACY
 23.003  RSLT         =
 23.004  HEAD         -2{10 MOhm Range, 500 V Test Voltage}
 23.005  TARGET       -p
 23.006  DISP         Turn the UUT Rotary switch to 500V.
 23.007  5320         Mode = HR; +Resistance = 5.00 MOhm; TestVoltage = 500 V
 23.008  TARGET       -m
 23.009  DISP         Press and hold the TEST key until the reading stabilizes
 23.009  DISP
 23.009  DISP         Release the TEST key, the MAIN display shows the
 23.009  DISP         measured resistance.
 23.010  MEMI         Enter UUT reading in megohms:
 23.011  MEMCX  10    5.00MZ         2% 0.02U

 24.001  5320         Mode = HR; +Resistance = 9.00 MOhm; TestVoltage = 500 V
 24.002  TARGET       -m
 24.003  DISP         Press and hold the TEST key until the reading stabilizes
 24.003  DISP
 24.003  DISP         Release the TEST key, the MAIN display shows the
 24.003  DISP         measured resistance.
 24.004  MEMI         Enter UUT reading in megohms:
 24.005  MEMCX  10    9.00MZ         2% 0.02U

 25.001  RSLT         =
 25.002  HEAD         -2{100 MOhm Range, 500 V Test Voltage}
 25.003  TARGET       -p
 25.004  5320         Mode = HR; +Resistance = 50.0 MOhm; TestVoltage = 500 V
 25.005  TARGET       -m
 25.006  DISP         Press and hold the TEST key until the reading stabilizes
 25.006  DISP
 25.006  DISP         Release the TEST key, the MAIN display shows the
 25.006  DISP         measured resistance.
 25.007  MEMI         Enter UUT reading in megohms:
 25.008  MEMCX  100   50.0MZ         2% 0.2U

 26.001  5320         Mode = HR; +Resistance = 90.0 MOhm; TestVoltage = 500 V
 26.002  TARGET       -m
 26.003  DISP         Press and hold the TEST key until the reading stabilizes
 26.003  DISP
 26.003  DISP         Release the TEST key, the MAIN display shows the
 26.003  DISP         measured resistance.
 26.004  MEMI         Enter UUT reading in megohms:
 26.005  MEMCX  100   90.0MZ         2% 0.2U

 27.001  RSLT         =
 27.002  HEAD         -2{1000 MOhm Range, 500 V Test Voltage}
 27.003  TARGET       -p
 27.004  5320         Mode = HR; +Resistance = 500 MOhm; TestVoltage = 500 V
 27.005  TARGET       -m
 27.006  DISP         Press and hold the TEST key until the reading stabilizes
 27.006  DISP
 27.006  DISP         Release the TEST key, the MAIN display shows the
 27.006  DISP         measured resistance.
 27.007  MEMI         Enter UUT reading in megohms:
 27.008  MEMCX  1000  500MZ          2% 2U 0.2%

 28.001  TARGET       -p
 28.002  5320         Mode = HR; +Resistance = 900 MOhm; TestVoltage = 500 V
 28.003  TARGET       -m
 28.004  DISP         Press and hold the TEST key until the reading stabilizes
 28.004  DISP
 28.004  DISP         Release the TEST key, the MAIN display shows the
 28.004  DISP         measured resistance.
 28.005  MEMI         Enter UUT reading in megohms:
 28.006  MEMCX  1000  900MZ          2% 2U 0.36%

# UUT range changes around 2GOHM to 5GOHM

 29.001  RSLT         =
 29.002  HEAD         -2 {500 V Test Voltage : 10 GOHM AUTORANGE}
 29.003  TARGET       -p
 29.004  5320         Mode = HR; +Resistance = 3 GOhm; TestVoltage = 500 V
 29.005  TARGET       -m
 29.006  DISP         Press and hold the TEST key until the reading stabilizes
 29.006  DISP
 29.006  DISP         Release the TEST key, the MAIN display shows the
 29.006  DISP         measured resistance.
 29.007  MEMI         Enter UUT reading in megohms:
 29.008  MEMCX  5     3.00GZ         2% 0.02U 1.2%

# UUT range changes around 5GOHM to 100GOHM

 30.001  RSLT         =
 30.002  HEAD         -2 {500 V Test Voltage : 100 GOHM AUTORANGE}
 30.003  TARGET       -p
 30.004  5320         Mode = HR; +Resistance = 10 GOhm; TestVoltage = 500 V
 30.005  TARGET       -m
 30.006  DISP         Press and hold the TEST key until the reading stabilizes
 30.006  DISP
 30.006  DISP         Release the TEST key, the MAIN display shows the
 30.006  DISP         measured resistance.
 30.007  MEMI         Enter UUT reading in megohms:
 30.008  MEMCX  100   10.0GZ         2% 0.2U 4%

 31.001  HEAD         -2
 31.002  HEAD
 31.003  5320         Standby
 31.004  END

 31.005  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) Ins, 1000 V VER /5320  =============

 32.001  LABEL        INSULATION_1000V
 32.002  HEAD         INSULATION RESISTANCE ACCURACY
 32.003  RSLT         =
 32.004  HEAD         -2{10 MOhm Range, 1000 V Test Voltage}
 32.005  TARGET       -p
 32.006  DISP         Turn the UUT Rotary switch to 1000V.
 32.007  5320         Mode = HR; +Resistance = 5.00 MOhm; TestVoltage = 1000 V
 32.008  TARGET       -m
 32.009  DISP         Press and hold the TEST key until the reading stabilizes
 32.009  DISP
 32.009  DISP         Release the TEST key, the MAIN display shows the
 32.009  DISP         measured resistance.
 32.010  MEMI         Enter UUT reading in megohms:
 32.011  MEMCX  10    5.00MZ         2% 0.02U

 33.001  5320         Mode = HR; +Resistance = 9.00 MOhm; TestVoltage = 1000 V
 33.002  TARGET       -m
 33.003  DISP         Press and hold the TEST key until the reading stabilizes
 33.003  DISP
 33.003  DISP         Release the TEST key, the MAIN display shows the
 33.003  DISP         measured resistance.
 33.004  MEMI         Enter UUT reading in megohms:
 33.005  MEMCX  10    9.00MZ         2% 0.02U

 34.001  RSLT         =
 34.002  HEAD         -2{100 MOhm Range, 1000 V Test Voltage}
 34.003  TARGET       -p
 34.004  5320         Mode = HR; +Resistance = 50.0 MOhm; TestVoltage = 1000 V
 34.005  TARGET       -m
 34.006  DISP         Press and hold the TEST key until the reading stabilizes
 34.006  DISP
 34.006  DISP         Release the TEST key, the MAIN display shows the
 34.006  DISP         measured resistance.
 34.007  MEMI         Enter UUT reading in megohms:
 34.008  MEMCX  100   50.0MZ         2% 0.2U

 35.001  5320         Mode = HR; +Resistance = 90.0 MOhm; TestVoltage = 1000 V
 35.002  TARGET       -m
 35.003  DISP         Press and hold the TEST key until the reading stabilizes
 35.003  DISP
 35.003  DISP         Release the TEST key, the MAIN display shows the
 35.003  DISP         measured resistance.
 35.004  MEMI         Enter UUT reading in megohms:
 35.005  MEMCX  100   90.0MZ         2% 0.2U

 36.001  RSLT         =
 36.002  HEAD         -2{1000 MOhm Range, 1000 V Test Voltage}
 36.003  TARGET       -p
 36.004  5320         Mode = HR; +Resistance = 500 MOhm; TestVoltage = 1000 V
 36.005  TARGET       -m
 36.006  DISP         Press and hold the TEST key until the reading stabilizes
 36.006  DISP
 36.006  DISP         Release the TEST key, the MAIN display shows the
 36.006  DISP         measured resistance.
 36.007  MEMI         Enter UUT reading in megohms:
 36.008  MEMCX  1000  500MZ          2% 2U 0.1%

 37.001  5320         Mode = HR; +Resistance = 900 MOhm; TestVoltage = 1000 V
 37.002  TARGET       -m
 37.003  DISP         Press and hold the TEST key until the reading stabilizes
 37.003  DISP
 37.003  DISP         Release the TEST key, the MAIN display shows the
 37.003  DISP         measured resistance.
 37.004  MEMI         Enter UUT reading in megohms:
 37.005  MEMCX  1000  900MZ          2% 2U 0.18%

 38.001  RSLT         =
 38.002  HEAD         -2{10 GOhm Range, 1000 V Test Voltage}
 38.003  TARGET       -p
 38.004  5320         Mode = HR; +Resistance = 3 GOhm; TestVoltage = 1000 V
 38.005  TARGET       -m
 38.006  DISP         Press and hold the TEST key until the reading stabilizes
 38.006  DISP
 38.006  DISP         Release the TEST key, the MAIN display shows the
 38.006  DISP         measured resistance.
 38.007  MEMI         Enter UUT reading in megohms:
 38.008  MEMCX  10    3.00GZ         2% 0.02U 0.6%

 39.001  RSLT         =
 39.002  HEAD         -2{200 GOhm Range, 1000 V Test Voltage}
 39.003  TARGET       -p
 39.004  5320         Mode = HR; +Resistance = 10 GOhm; TestVoltage = 1000 V
 39.005  TARGET       -m
 39.006  DISP         Press and hold the TEST key until the reading stabilizes
 39.006  DISP
 39.006  DISP         Release the TEST key, the MAIN display shows the
 39.006  DISP         measured resistance.
 39.007  MEMI         Enter UUT reading in megohms:
 39.008  MEMCX  200   10.0GZ         2% 0.2U 2%

 40.001  HEAD         -2
 40.002  HEAD
 40.003  5320         Standby
 40.004  END
