﻿© Fluke Calibration, All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Output 50 V VER /5320
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Output 100 V VER /5320
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Output 250 V VER /5320
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Output 500 V VER /5320
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Output 1000 V VER /5320
DATE:                  2010-09-09 14:43:54
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2626 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       185
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#      JO
#
#  Model(s) Covered:
#      Megger BM80/2
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.20 or later
#
#  Subprocedures:
#      None
#
#  Required Files:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         OUTPUT_50V                   PSUBI("Output 50 V")
  1.002  JMPL         OUTPUT_100V                  PSUBI("Output 100 V")
  1.003  JMPL         OUTPUT_250V                  PSUBI("Output 250 V")
  1.004  JMPL         OUTPUT_500V                  PSUBI("Output 500 V")
  1.005  JMPL         OUTPUT_1000V                 PSUBI("Output 1000 V")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) Ins, 50 V VER /5320  ===============

  2.001  LABEL        OUTPUT_50V
  2.002  RSLT         =
  2.003  HEAD         {TEST VOLTAGE ACCURACY}
  2.004  RSLT         =
  2.005  HEAD         -2{50 V}
  2.006  TARGET
  2.007  5320         Mode = HR; Resistance = 10 MOhm
  2.007  5320         +TestVoltage = 50 V; Setup
  2.008  5320         Mode = HR; Resistance = 10 MOhm
  2.008  5320         +TestVoltage = 50 V; Operate
  2.009  DISP         Press and hold UUT TEST Key for 5 sec then Adv.
  2.010  5320         Mode = HR; Resistance = 10 MOhm
  2.010  5320         +TestVoltage = 50 V; Read
  2.011  DISP         Release the TEST button .
  2.012  MATH         MEM = FMT(MEM, "%4.1f")
  2.013  EVAL   -e  (MEM >= 50) && (MEM <= 57.5) : Output > 50 V [32][MEM] V

  3.001  HEAD         -2
  3.002  HEAD
  3.003  5320         Standby
  3.004  END

  3.005  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) Output 100 V VER /5320  ============

  4.001  LABEL        OUTPUT_100V
  4.002  HEAD         TEST VOLTAGE ACCURACY
  4.003  RSLT         =
  4.004  HEAD         -2{100 V}
  4.005  TARGET
  4.006  5320         Mode = HR; Resistance = 10 MOhm
  4.006  5320         +TestVoltage = 100 V; Setup
  4.007  5320         Mode = HR; Resistance = 10 MOhm
  4.007  5320         +TestVoltage = 100 V; Operate
  4.008  MATH         SAFEON("UUT", "100 V", "")
  4.009  DISP         Press and hold UUT TEST Key for 5 sec then Adv.
  4.010  5320         Mode = HR; Resistance = 10 MOhm
  4.010  5320         +TestVoltage = 100 V; Read
  4.011  DISP         Release the TEST button.
  4.012  MATH         SAFEOFF("UUT")
  4.013  MATH         MEM = FMT(MEM, "%4.1f")
  4.014  EVAL   -e  (MEM >= 100) && (MEM <= 115) : Output > 100 V [32][MEM] V

  5.001  HEAD         -2
  5.002  HEAD
  5.003  5320         Standby
  5.004  END

  5.005  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) Output 250 V VER /5320  ============

  6.001  LABEL        OUTPUT_250V
  6.002  HEAD         TEST VOLTAGE ACCURACY
  6.003  RSLT         =
  6.004  HEAD         -2{250 V}
  6.005  TARGET
  6.006  5320         Mode = HR; Resistance = 10 MOhm
  6.006  5320         +TestVoltage = 250 V; Setup
  6.007  5320         Mode = HR; Resistance = 10 MOhm
  6.007  5320         +TestVoltage = 250 V; Operate
  6.008  MATH         SAFEON("UUT", "250 V", "")
  6.009  DISP         Press and hold UUT TEST Key for 5 sec then Adv.
  6.010  5320         Mode = HR; Resistance = 10 MOhm
  6.010  5320         +TestVoltage = 250 V; Read
  6.011  DISP         Release the TEST button.
  6.012  MATH         SAFEOFF("UUT")
  6.013  MATH         MEM = FMT(MEM, "%4.1f")
  6.014  EVAL   -e  (MEM >= 250) && (MEM <= 287.5) : Output > 250V [32][MEM] V

  7.001  HEAD         -2
  7.002  HEAD
  7.003  5320         Standby
  7.004  END

  7.005  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) Output 500 V VER /5320  ============

  8.001  LABEL        OUTPUT_500V
  8.002  HEAD         TEST VOLTAGE ACCURACY
  8.003  RSLT         =
  8.004  HEAD         -2{500 V}
  8.005  TARGET
  8.006  5320         Mode = HR; Resistance = 10 MOhm
  8.006  5320         +TestVoltage = 500 V; Setup
  8.007  5320         Mode = HR; Resistance = 10 MOhm
  8.007  5320         +TestVoltage = 500 V; Operate
  8.008  MATH         SAFEON("UUT", "500 V", "")
  8.009  DISP         Press and hold UUT TEST Key for 5 sec then Adv.
  8.010  5320         Mode = HR; Resistance = 10 MOhm
  8.010  5320         +TestVoltage = 500 V; Read
  8.011  DISP         Release the TEST button.
  8.012  MATH         SAFEOFF("UUT")
  8.013  MATH         MEM = FMT(MEM, "%4.1f")
  8.014  EVAL   -e  (MEM >= 500) && (MEM <= 575) : Output > 500V [32][MEM] V

  9.001  HEAD         -2
  9.002  HEAD
  9.003  5320         Standby
  9.004  END

  9.005  EVAL   Increment test number

# =====  Sub Megger BM80/2 Series (1 yr) output 1000 V VER /5320  ===========

 10.001  LABEL        OUTPUT_1000V
 10.002  HEAD         TEST VOLTAGE ACCURACY
 10.003  RSLT         =
 10.004  HEAD         -2{1000 V}
 10.005  TARGET
 10.006  5320         Mode = HR; Resistance = 10 MOhm
 10.006  5320         +TestVoltage = 1000 V; Setup
 10.007  5320         Mode = HR; Resistance = 10 MOhm
 10.007  5320         +TestVoltage = 1000 V; Operate
 10.008  MATH         SAFEON("UUT", "1000 V", "")
 10.009  DISP         Press and hold UUT TEST Key for 5 sec then Adv.
 10.010  5320         Mode = HR; Resistance = 10 MOhm
 10.010  5320         +TestVoltage = 1000 V; Read
 10.011  DISP         Release the TEST button.
 10.012  MATH         SAFEOFF("UUT")
 10.013  MATH         MEM = FMT(MEM, "%4.1f")
 10.014  EVAL   -e  (MEM >= 1000) && (MEM <= 1150): OUTPUT > 1000V [32][MEM] V

 11.001  HEAD         -2
 11.002  HEAD
 11.003  5320         Standby
 11.004  END
